(3)

NAME
boost::accumulators::feature_of<tag::external<_Feature,_Tag,_AccumulatorSet_>>

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/external_accumulator.hpp>
template<typename Feature, typename Tag, typename AccumulatorSet>
struct feature_of<tag::external< Feature, Tag, AccumulatorSet >> : public boost::accumulators::feature_of< Feature > {
};